Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7250 - PPP Daemon problem in 6.1 Professional Version
Summary: PPP Daemon problem in 6.1 Professional Version
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ppp
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-23 11:32 UTC by Hing On Sun
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-03-09 23:10:33 UTC


Attachments (Terms of Use)

Description Hing On Sun 1999-11-23 11:32:55 UTC
Case 1: When using kppp to dial internal ISA modem (USR 33.6 or Acer 56
ITU), pppd daemon will die automatically without apparent reason. Unstall
pppd 2.3.10 and replace with pppd 2.3.7 seems to correct the problem.

Case 2: When trying to connect with rp3, even though the rp3-config can
locate the modem during scans, when trying to connect with ISP account
setup, rp3 seems unable to find and initalize the modem as required. Using
control panel's network administration also has the same problem when
trying to activate the ppp0 interface. However, replacing pppd 2.3.10 with
2.3.7 cannot correct the problem at all.

Comment 1 Michael K. Johnson 1999-11-23 16:52:59 UTC
1: update to ppp-2.3.10-3 and see if it fixes the problem.  If not, please
file a bug report against the kdenetwork package, as in that case my guess
is that kppp needs to be updated to know about the new pppd.

2: update to ppp-2.3.10-3 and see if it fixes the problem.  I'm pretty sure
that rp3-managed PPP connections will not work with ppp-2.3.7.  If
ppp-2.3.10-3 does not fix the problem, I'll need to see log messages
from /var/log/messages when you attempt to start a connection.  It would
also be helpful if you could include copies of your /etc/wvdial.conf
and /etc/sysconfig/network-scripts/ifcfg-ppp* files with all sensitive
information (phone numbers, passwords, usernames) removed so that we
can see how the account is set up.

Comment 2 Nalin Dahyabhai 2000-02-07 16:51:59 UTC
This bug has gone untouched for more than two months.  I assume the reporter
has solved the problem.


Note You need to log in before you can comment on or make changes to this bug.